APIs / Holidu / Availability Bulk
Holidu: Availability Bulk
Availability Bulk from Holidu as JSON. 1 credit per successful call.
GET /v1/holidu/availability-bulk
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
offer_ids[] | list of string | Optional | Any |
check_in | string | Required | Any |
check_out | string | Required | Any |
adults | integer | Optional | Any |
children_ages[] | list of integer | Optional | Any |
market | string | Optional | com, de, uk, fr |
Example request
curl "https://api.perceptlayer.com/v1/holidu/availability-bulk" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.